.service-banner-image img {
  width: 100%;
  object-fit: cover;
  opacity: 0.6;
  height: 700px;
  z-index: -1;
  position: relative;
  object-position: bottom;
}

.service-content-fold {
  background: white;
  padding: 70px 0px;
  position: relative;
}

.service-content-fold-inner {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 70px;
}

.service-fold-image {
  flex: 0 0 600px;
  position: sticky;
  top: 80px;
}

.flipped .service-content-fold-inner {
  flex-direction: row-reverse;
}

.service-slider-fold {
  padding: 0px 0px 30px;
  background: #090909;
  position: relative;
}

.service-slider-fold-title {
  color: white;
  margin-bottom: 40px;
}

.service-slider-fold-title .subtitle {
  margin: 0;
  text-align: center;
  font-size: 20px;
  line-height: 24px;
}

.home-fold1-inner {
  padding: 140px 0px 40px !important;
  height: auto;
}

.service-banner-image {
  position: fixed;
  width: 100%;
  top: 65px;
  z-index: -1;
}

.service-banner {
  height: 553px;
  overflow: hidden;
  border-bottom: solid 0px var(--primary-color1);
  position: relative;
}

.service-splide-item {
  position: relative;
}

.service-slider-content {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 20px;
  box-sizing: border-box;
  width: 100%;
  z-index: 3;
}

.service-slider-content .smalltitle {
  margin: 0;
  color: white;
}

.service-splide-item::before {
  width: 100%;
  height: 190px;
  position: absolute;
  content: "";
  background: linear-gradient(0deg, black 1%, transparent 100%);
  opacity: 0.9;
  bottom: 0;
  left: 0;
}

.service-slider-image {
  aspect-ratio: 1;
}

.service-slider-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.service-fold-image img {
  width: 100%;
}

/**PROPERTIES**/
.properties-fold {
  position: relative;
  z-index: 7;
  background: white;
  padding: 70px 0px;
}

.property-fold {
  background: white;
  position: relative;
  z-index: 3;
  padding: 70px 0px;
}

.property-fold-inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.property-content {
  display: flex;
  justify-content: space-between;
  gap: 50px;
  align-items: flex-start;
}

ul.property-features {
  list-style: none;
  padding: 0;
}

.property-fold-inner .subtitle {
  margin-bottom: 20px;
}

.property-content-right .readmore, .property-content-left .readmore {
  background: #171717;
  width: 100%;
  padding: 15px;
}

div#property-gallery .splide__arrows {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  pointer-events: none;
  padding: 0px 20px;
  box-sizing: border-box;
}

button.splide__arrow.splide__arrow--prev {
  transform: rotate(180deg);
}

div#property-gallery .splide__arrows button svg {
  width: 15px;
}

div#property-gallery .splide__arrows button {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0;
  border-radius: 50%;
  pointer-events: all;
  cursor: pointer;
  font-size: 22px;
}

.property-image img {
  width: 100%;
  aspect-ratio: 1000 / 500;
  object-fit: cover;
}

.properties-fold-inner {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 50px 70px;
}

.property-item:nth-child(1){
    grid-column: span 4;
    grid-row: span 2;
}

.property-banner p {
    font-family: 'Engraver';
    color: white;
    margin: 0;
    text-align: center;
    font-size: 12px;
    line-height: 22px;
}

.property-banner {
    position: absolute;
    background: #090909;
    width: 180px;
    padding: 0px 10px;
    transform: rotate(-45deg) translate(-50%, -50%);
    top: -40px;
    left: 20px;
    z-index: 5;
}

.property-item:nth-child(2),
.property-item:nth-child(3){
    grid-column: span 2;
}

.property-item:nth-child(4),
.property-item:nth-child(5){
    grid-column: span 3;
}

.property-item a {
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    color: #333;
    overflow: hidden;
    position: relative;
}

.property-excerpt{
    display: none;
}

.property-item:nth-child(1) .property-excerpt {
    display: block;
}

.property-item .property-image {
    flex-grow: 1;
    margin-bottom: 10px;
    overflow: hidden;
}

.property-item .property-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s ease;
}

.property-item * {
    margin: 0;
}

h3.property-title {
    font-family: 'Engraver';
    flex: 170px;
}

.property-item:hover .property-image img {
    transform: scale(1.1);
}

.properties-fold-title {
    margin-bottom: 30px;
}

.property-content-right {
    width: 100%;
    max-width: 300px;
    position: sticky;
    top: 80px;
}

.property-title-wrapper {
    display: flex;
    justify-content: space-between;
}

.property-meta-wrapper {
    display: flex;
    gap: 20px;
    align-items: center;
}

.about-fold {
    padding: 70px 0px;
    background: white;
    z-index: 3;
    position: relative;
}

.about-fold-inner {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    gap: 40px;
}

.about-fold-links {
    position: sticky;
    top: 80px;
    flex: 0 0 440px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.about-fold-content-inner p:last-child {
    margin: 0;
}

.about-fold-content-inner {
    margin-bottom: 40px;
}

.about-fold-links a {
    transition: all .5s ease;
    color: #333;
    display: flex;
    padding: 5px 5px;
    box-sizing: border-box;
    align-items: flex-start;
    justify-content: space-between;
    gap: 10px;
    transition: all .5s ease;
}

.about-fold-links a.active, .about-fold-links a:hover {
    background: whitesmoke;
}

.about-fold-links a::after {
    content: '\f054';
    font-family: 'Font Awesome 5 Pro';
    font-size: 11px;
    line-height: 20px;
}

.properties-fold.black {
    background: #090909;
    color: white;
}

.properties-fold.black .property-title {
    color: white;
}

.home-fold1-background::before {
    /* background: #171717; */
}

.accommodation-table {
    width: 100%;
    overflow-x: scroll;
    margin-bottom: 20px;
    max-width: 100%;
}

.accommodation-table table {
    width: 100%;
    text-align: left;
    border-spacing: 0;
    min-width: 640px;
}

.accommodation-table table tr:nth-child(2n) {
    background: whitesmoke;
}

th {
    font-weight: 600;
    background: #ddd;
}

.accommodation-table table td, .accommodation-table table th {
    padding: 5px;
}

.property-image {
    width: 100%;
}

.property-floorplans {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.property-floorplans .readmore {
    margin: 0;
    flex: 1 0 40%;
}

.property-floorplans .subtitle {
    flex: 0 0 100%;
    margin: 0;
}

.home-fold1-background{
  background: #090909
}

.readmore-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    gap: 40px;
}

.readmore-wrapper a {
    margin: 0;
    background: whitesmoke;
    color: #333;
}


.page-template-centres-template .home-fold1-inner {
  padding: 80px 0px !important;
}

.page-template-centres-template .home-fold1-buttons {
    max-width: unset;
}

.page-id-14789 .service-fold-image {
  flex: 0 0 400px;
}

.page-template-centres-template .home-fold1-buttons .service-splide-item {
    width: calc(100% / 4);
    height: 320px;
}

.home-fold1-buttons > .service-splide-item {
    width: 100%;
}

.page-template-centres-template .property-image {
  height: 100%;
}

.page-template-centres-template .home-fold1-buttons .property-image img {
    height: 100%;
}